@charset "utf-8";
/* CSS Document */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■   　デフォルト   　■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

html, body, div, span, iframe,article,figure,
p, a, img, small, dl, dt, dd, ol, ul, li,
h1, h2, h3, h4, h5,h6{
  border: 0;
  margin: 0;
  padding: 0;
  font-size:14px;
  letter-spacing:0.05em;
  font-feature-settings : "palt";
  -webkit-text-size-adjust: 100%;
  font-family: "NotoSansCJKjp",sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #000;
}


::selection {
    background: #000;
    color: #FFF;
}

::-moz-selection {
    background: #000;
    color: #FFF;
}


h1, h2, h3, h4, h5,h6{
  font-weight: normal;
}

html,body {
  line-height: 1;
  width: 100%;
  height: 100vh;
  position: relative;
  -webkit-font-smoothing: antialiased;
}
ol, ul {
  list-style: none;
}
a{
  outline:none;
  text-decoration:none;
  cursor: pointer;
  }
a img {
  border: none;
  border-style:none;
}

img{
  width: 100%;
  height: auto;
  line-height: 1.0em;
  vertical-align: top;
}

.bold{
  font-weight: bold;
}

li{
  list-style:none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

br.sp_br,#nav_sp,.sp_text{
  display: none;
}

.switch {
  visibility: hidden;
}




/*■■■■■■■■　common　■■■■■■■■*/

#top .mv{
  width: 100%;
  position: relative;
  padding-top: 32px;
}
#top .mv:after{
  content: "";
  display: block;
  width: 35.15%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  background: #de2024;
  z-index: -1;
}
#top .mv h1{
  width: 51px;
  position: absolute;
  top:10px;
  right:20px;
}
#top .mv figure{
  width: 96.5%;
  margin-left: 3.5%;
  overflow: hidden;
  border-radius: 10px 0 0 10px;
}
#top .mv h2{
  width: 212px;
  position: absolute;
  bottom:-96px;
  left:6.4%;
}


#top .mv h2 span{
  position: relative;
  display: block;
  padding: 6px 10px;
  margin-bottom:10px;
  border: #de2024 solid 2px;
  background: #FFF;
}
#top .mv h2 span:nth-child(1){
  width: 187.4902px;
}
#top .mv h2 span:nth-child(2){
  width: 144.1386px;
}
#top .mv h2 span:nth-child(3){
  width: 168.3554px;
  margin-bottom:0px;
}


#top .sec01{
  padding-top: 120px;
  position: relative;
  overflow: hidden;
}
#top .sec01:after{
  content: "";
  display: block;
  width: 35.15%;
  height:500px;
  border-radius: 0 0 50px 0;
  position: absolute;
  top:0;
  left:0;
  background: #de2024;
  z-index: -1;
}

#top .sec01 h2{
  width: 26.6963px;
  padding-top:196px;
  padding-left: 10%;
  position: absolute;
  top: 0;
  left: 0;
}

#top .sec01 .fig01{
  width:75%;
  margin-left: 25%;
  position: relative;
  top: 0;
  right: 0;
  z-index: 0;
  border-radius: 10px 0 0 0;
  overflow: hidden;
}

#top .sec01 .about_text{
  width:93.3%;
  margin-left:6.7%;
  position: relative;
  top: 0;
  right: 0;
  z-index: 3;
  background: #FFF;
  border: #de2024 4px solid;
  border-right:none;
  margin-top: -23px;
  border-radius: 15px 0 0 15px;
  box-sizing: border-box;
}
#top .sec01 .about_text p{
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height:30px;
  color: #3a3a3a;
  padding:20px 25px;
}

#top .sec01 .about_text p br{
  display: none;
}


#top .sec01 .fig02{
  position: relative;
  padding:58px 0 42px ;
}
#top .sec01 .fig02:after{
  content: "";
  display: block;
  width: 35.15%;
  height:922px;
  position: absolute;
  top:0;
  right:0;
  background: #de2024;
  z-index: -1;

}

#top .sec01 .fig02 .wrap{
  width:375px;
  margin: 0 auto;
  position: relative;
}

#top .sec01 .fig02 .wrap figure{
  width:115px;
  position: absolute;
  top:0;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}

#top .sec01 .fig02 .left{
  width: 80%;
  position: relative;
  margin-bottom: 20px;
}
#top .sec01 .fig02 .right{
  width: 80%;
  position: relative;
  margin-left: 20%;
}


#top .sec01 .fig02 .left_txt{
  display: none;
}
#top .sec01 .fig02 .right_txt{
  display: none;
}


#top .sec01 .fig02 .left h3{
  width: 89.3747px;
}
#top .sec01 .fig02 .right h3{
  width: 88.4303px;
}
#top .sec01 .fig02 .left h3,
#top .sec01 .fig02 .right h3{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  z-index: 2;
}

#top .sec02{
  padding-top: 35px;
  position: relative;
  overflow: hidden;
}
#top .sec02:after{
  content: "";
  display: block;
  width: 35.15%;
  height:500px;
  border-radius: 0 0 0 0;
  position: absolute;
  top:0;
  right:0;
  background: #de2024;
  z-index: -1;
}

#top .sec02 h2{
  width:26.6963px;
  margin-left: 81.6%;
  padding-bottom: 30px;
}


#top .sec02 .about_text{
  width:93.3%;
  margin-right:6.7%;
  position: relative;
  top: 0;
  right: 0;
  z-index: 0;
  background: #FFF;
  border: #de2024 4px solid;
  border-left:none;
  border-radius: 0 15px 15px 0;
}

#top .sec02 h3{
  padding:35px 7.5%;
}
#top .sec02 h3 span{
  display: block;
  padding-bottom: 10px;
  position: relative;
}
#top .sec02 h3 span:first-child{
  width: 203.3632px;
  margin-bottom: 15px;
}
#top .sec02 h3 span:last-child{
  width: 212.3281px;
}


#top .sec02 h3 span:first-child:after{
  content:"";
  display: block;
  width: 100%;
  height: 2px;
  background: #de2024 ;
  position: absolute;
  bottom: 0;
  left: 0;
}
#top .sec02 h3 span:last-child:after{
  content:"";
  display: block;
  width: 100%;
  height: 2px;
  background: #de2024 ;
  position: absolute;
  bottom: 0;
}


#top .sec02 .about_text p{
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 30px;
  color: #3a3a3a;
  padding:0 10% 125px;
}
#top .sec02 .about_text p br{
  display: none;
}

#top .sec02 .profile{
  width: 86.2%;
  margin-left: 13.8%;
  background: #de2024;
  border-radius: 15px 0 0 15px;
  margin-top: -50px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
#top .sec02 .profile .wrap{
  padding: 25px 7%;
}
#top .sec02 .profile .wrap h4,
#top .sec02 .profile .wrap dl dt,
#top .sec02 .profile .wrap dl dd,
#top .sec02 .profile .wrap p{
  color: #FFF;
}
#top .sec02 .profile .wrap h4{
  font-size: 11px;
  padding-bottom: 10px;
}
#top .sec02 .profile .wrap dl dt{
  font-size: 10px;
  padding-bottom: 10px;
}
#top .sec02 .profile .wrap dl dd{
  font-size: 18px;
  padding-bottom:20px;
}

#top .sec02 .profile .sns_icon{
  font-size: 0;
}
#top .sec02 .profile .sns_icon .icon{
  width: 30px;
  display: inline-block;
  margin-bottom:20px;
}
#top .sec02 .profile .sns_icon .icon.left{
  margin-right:15px;
}

#top .sec02 .profile .wrap figure{
  width: 140px;
  border-radius: 10px;
  overflow: hidden;
  position: absolute;
  top: -36px;
  right: 13%;
}
#top .sec02 .profile .wrap ul{
  width: 100%;
  font-size: 0;
}
#top .sec02 .profile .wrap ul li{
  width: 50%;
  display: inline-block;
  font-size: 11px;
  line-height:20px;
  color: #FFF;
}
#top .sec02 .profile .wrap p{
  font-size: 11px;
  line-height:20px;
  text-align: right;
}

#top .sec02 .btn{
  width: 100%;
  margin: 0 auto 80px;
  overflow: hidden;
}
#top .sec02 .btn img{
  width: calc(100% + 5px);
}

#top .sec03{
  width: 86.6%;
  margin: 0 auto;
  position: relative;
}
#top .sec03:after{
  content: "";
  display: block;
  width: 2px;
  height: calc(100% - 155px);
  background:#de2024;
  position: absolute;
  top:155px;
  left:4px;
}
#top .sec03 h2{
  width: 11.8594px;
  position: absolute;
  top: 0;
  left: 0;
}


#top .sec03 .company_text{
  margin-left:16.4%;
  width:83.6%;
  margin-bottom:30px;
  position: relative;
}

#top .sec03 .company_text ul li{
  padding-bottom:0;
}
#top .sec03 .company_text ul li:last-child{
  padding-bottom: 0;
}

#top .sec03 .company_text ul li dl{
  font-size:0;
  display: table;
  width: 100%;
}

#top .sec03 .company_text ul li dl dt,
#top .sec03 .company_text ul li dl dd{
  font-size: 12px;
  line-height: 24px;
  display: table-cell;
  padding:13px 10px;
  box-sizing: border-box;
  vertical-align: bottom;
}

#top .sec03 .company_text ul li dl dt{
  width:80px;
  border-bottom: 1px #de2024 solid;
}
#top .sec03 .company_text ul li dl dd{
  width: calc(100% - 80px);
  border-bottom: 1px #b0b0af solid;
}
#top .sec03 .company_text ul li dl dd br{
  display: none;
}

#top .sumai_btn{
  width: 90%;
  margin: 0 auto 50px;
}


#top .sec04{
  width: 100%;
  height:94px;
  padding: 100px 0 0;
  background: url(../images/footer_bg_sp.jpg) no-repeat center;
  background-size: cover;
}
#top .sec04 a{
  width: 100%;
  margin: 0 auto;
  display: block;
  background:#de2024;
  border-radius: 0;
}
#top .sec04 a dl{
  width: 100%;
  font-size: 0;
  padding: 10px 0;
  display: table;
  vertical-align: middle;
}
#top .sec04 a dl dt,
#top .sec04 a dl dd{
  width: 50%;
  display: table-cell;
  vertical-align: middle;
  color: #FFF;
}
#top .sec04 a dl dd{
  box-sizing: border-box;
  border-left: 1px solid #FFF;
}

#top .sec04 a dl dt{
  font-size:14px;

}

#top .sec04 a dl dt,
#top .sec04 a dl dt span{
  text-align: center;
}

#top .sec04 a dl dt span{
  font-size: 10px;
  display: block;
  color: #FFF;
  padding-top: 10px;
}
#top .sec04 a dl dd{
  box-sizing: border-box;
  text-align: center;
  font-size: 10px;
  line-height: 18px;
  padding: 10px 0;
}

footer{
  padding: 30px 0;
  text-align: center;
}

footer .wrap{
  width: 90%;
  margin:0 auto;
  font-size: 0;
  text-align: left;
}
footer .wrap .left{
  width: calc(100% - 70px);
  display: inline-block;
}
footer .wrap .right{
  width:70px;
  display: inline-block;
  font-size: 0;
}
footer .wrap .icon{
  width:30px;
  display: inline-block;
}
footer .wrap .icon.left{
  margin-right:10px;
}



footer h2{
  width: 40px;
  display: inline-block;
  vertical-align: top;
  padding-right: 15px;
}
footer .text{
  vertical-align: top;
  text-align: left;
  display: inline-block;
}
footer .text h3{
  font-size: 13px;
  line-height: 10px;
  color:#de2024;
  padding-bottom:10px;
}
footer .text p{
  font-size: 10px;
  line-height: 10px;
  padding-bottom:5px;
}
footer .text small{
  font-size: 10px;
}




#contact_btn{
  width: 40px;
  height: 112px;
  position:fixed;
  top:20%;
  right: 0;
  z-index: 50;
}
#contact_btn a{
  width: 40px;
  height: 112px;
  position:absolute;
  top:0;
  right: 0;
  display: block;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
}